@import url('/css/community.css');
.wow {animation-name: fadeInUp;-webkit-animation-name: fadeInUp;}


/* sub_banner */
#sub_banner { width: 100%; height: 500px; }
#sub_banner:before , #sub_banner:after {position: absolute;width: 100%;height: 100%;top: 0;left: 0;z-index: 1;content: "";opacity: .6;}
#sub_banner:after {background: -webkit-linear-gradient(bottom,rgba(var(--secondary-rgb), 1) 0%,rgba(var(--secondary-rgb), .5) 100%);background: linear-gradient(to top,#00000000 70%,#000000 100%);opacity: .6;}
#sub_banner a {height: 100%;background-repeat: no-repeat;background-size: auto;background-position: 50% 30%;background-color: #1c1c1c;}

/* wrap */
#wrap {margin-top: -200px;z-index: 2;position: relative;/* background-image: url(/images/39/news-bg-left-bottom.png),url(/images/39/news-bg-right-top.png); */background-position: -5% 100%,100% 0;background-size: auto;background-repeat: no-repeat;overflow: hidden;}

/* top_title */
#top_title{
    position: relative;
}
#top_title .pag_tit {line-height: 120%;text-align: center;font-weight: 300;padding: 45px 0 0;font-size: 36px;letter-spacing: 3px;color: #fff;text-shadow: 5px 2px 5px rgb(0 0 0);}
#top_title .pag_tit::first-letter { color: var(--complement); }
#top_title::before {
    content: "";
    width: 1px;
    height: 60px;
    background-color: #e0c8b1;
    position: absolute;
    bottom: -70px;
    left: calc(50% - 0.5px);
}

/* waylink */
.waylink ol {padding: 20px 0;text-align: center;}
.waylink ol li , .waylink ol li a { letter-spacing: 1.5px; font-weight: 300; font-size: 13px; }
.waylink ol li:after { margin: 0 10px; display: inline-block; font-weight: 100; font-size: 12px; content: "/"; }
.waylink ol li:last-child:after { margin: 0; content: ""; }

/* aside */
aside {margin: 4vw auto 3vw auto;}
aside #sidebtn { padding: 10px 20px; width: calc(100% - 40px); z-index: 2; }
aside #sidebtn:before { position: absolute; width: 100%; height: 100%; background: rgba(var(--white-rgb), .1); top: 0; left: 0; transition: .4s cubic-bezier(.23,1,.32,1); content: ""; }
aside #sidebtn i { top: calc((100% - 16px) / 2); right: 20px; }
aside >ul >li b[data-action="sideOpen"] { position: absolute; padding: 5px 20px; display: block; top: calc((100% - 42px) / 2); right: 0; cursor: pointer; }
aside >ul >li b[data-action="sideOpen"] i:before { content: "\f067"; }
aside >ul >li[data-type="2"] b[data-action="sideOpen"] i:before { content: "\f068"; }
aside >ul >li h4 a { padding: 20px; font-weight: 400; font-size: 17px; }
aside >ul >li.action h4 a { color: var(--primary); }
aside >ul >li ul.subUL { position: absolute; width: 170px; background: rgba(var(--black-rgb), .85); left: calc(50% - 85px); z-index: 5; opacity: 0; }
aside >ul >li ul.sub2UL { margin-left: 10px; }
aside >ul >li ul.subUL li >div { position: relative; }
aside >ul >li ul.subUL li a { padding: 5px 15px 5px 30px; display: block; }
aside >ul >li ul.subUL li [data-action="sideOpen"] { display: none; }
aside >ul >li ul.sub2UL li a { color: var(--complement); }
.note{
    text-align: center;
}
.description_box{
    text-align: center;
    color: #e0c8b1;
    margin-bottom: 30px;
}

/* content_wrap */
#content_wrap {padding: 5vw 4vw 2vw;background-color: #fff;border-radius: 100px 100px 0 0;border: 6px solid #e0c8b1;position: relative;}
#content_wrap:after {
    content: "";
    display: block;
    border: 1px solid #e0c8b1;
    position: absolute;
    left: 10px;
    top: 10px;
    right: 10px;
    bottom: 10px;
    z-index: 10;
    pointer-events: none;
    -webkit-transition: 0.6s;
    transition: 0.6s;
    opacity: 1;
    border-radius: 100px 100px 0 0;
}

/* list_box */
.list_box li {margin-top: 20px;margin-bottom: 20px;width: calc((100% / 3) - 40px);}
.list_box li h3 { height: 30px; font-weight: 400; font-size: 18px; }

/* describe */
#describe {margin-bottom: 2vw;}
#describe * { vertical-align: bottom; }

/* article_list */
#article_list img { height: 350px; }
#article_list .info_box {padding: 15px 30px;}
#article_list .info_box article {font-weight: 300;display: none;}

/* news_list */
#news_list li { padding-bottom: 30px; }
#news_list li img { height: 320px; }
#news_list li .info_box { padding: 15px; width: calc(100% - 70px); box-shadow: 0 0 10px rgba(var(--black-rgb), .3); left: 20px; bottom: 0; }
#news_list li .info_box p * { font-weight: 100; font-size: 14px; }
#news_list li .info_box p a { margin-right: 10px; padding: 0 2px; max-width: calc(100% - 82px); height: 23px; z-index: 2; }

/* product_list */
#product_list .info_box { background: rgba(var(--black-rgb), .5); }
#product_list .info_box >div { margin: auto; width: calc(100% - 100px); }
#product_list .info_box h3 { margin: 10px 0; }
#product_list .info_box .line { margin: 10px 0 30px; width: 50px; height: 1px; background: var(--primary); opacity: .7; }
#product_list .info_box article { height: 75px; font-weight: 300; font-size: 15px; -webkit-line-clamp: 3; }
#product_list .info_box .price { margin-top: 15px; min-height: 30px; }
#product_list .info_box .price font { margin-left: 20px; font-weight: 300; }

/* book_list */
#book_list .row img { height: 400px; }
#book_list .row .info_box { padding: 100px 15px 40px; width: calc(100% - 30px); background: -webkit-linear-gradient(top,transparent 0,rgba(var(--black-rgb), .01) 2%, rgba(var(--black-rgb), .8) 90%); background: linear-gradient(to bottom,transparent 0,rgba(var(--black-rgb), .01) 2%, rgba(var(--black-rgb), .8) 90%); bottom: 0; left: 0; }

/* album_list */
#album_list { margin-bottom: 5vw; -moz-column-count: 4; -moz-column-gap: 15px; -webkit-column-count: 4; -webkit-column-gap: 15px; column-count: 4; column-gap: 15px; }
#album_list >div { margin-bottom: 15px; }

/* faq_list */
#faq_list li { margin-bottom: 30px; }
#faq_list li .title { padding: 10px 45px 10px 5px; }
#faq_list li .title label { padding: 0 0 0 10px; width: 70px; }
#faq_list li .title font { width: calc(100% - 80px); font-size: 18px; }
#faq_list li .info { padding: 15px 35px 15px 85px; font-size: 14px; -webkit-transition: none; -moz-transition: none; -ms-transition: none; -o-transition: none; transition: none; }

/* pagenav */
#pagenav { padding: 50px 0 20px; }
#pagenav a , #pagenav strong { margin: 0 10px; display: inline-block; font-weight: 400; vertical-align: middle; }
#pagenav a:first-child , #pagenav a:last-child { line-height: 9px; }
#pagenav strong { color: var(--primary); }
#pagenav a[class^="page-"] { float: left; width: calc(50% - 20px); display: block; }
#pagenav a[class^="page-"] font { width: calc(100% - 22px); display: inline-block; vertical-align: text-top; }
#pagenav a[class^="page-"] i { margin: 0 10px 0 0; display: inline-block; }
#pagenav a.page-next { float: right; text-align: right; }
#pagenav a.page-next font { text-align: right; }
#pagenav a.page-next i { margin: 0 0 0 10px; }

/* community */
#community li { margin-right: 5px; }
#community li , #community li * { line-height: 100%; }
#community li .fb_iframe_widget { display: block !important; }

/* form_box */
.form_box { margin-top: 50px; }
.form_box p { margin-bottom: 30px; }
.form_box p label{
    color: var(--info);
}
.form_box input#Checknum { margin-right: 10px; width: 100px; }
.form_box #btnOK { padding: 5px 10px; width: 250px; }

/* lodbg */
[data-action="loader"] {width: 100vw;height: 100vh;background: rgba(var(--black-rgb), .3);line-height: 100vh;top: 0;left: 0;opacity: 0;z-index: -1;display: none;}
[data-action="loader"] .loader_circle { border: 2px rgba(var(--black-rgb), .6) solid; border-left-color: rgba(var(--white-rgb), .4); }
#lodbg { opacity: 1; z-index: 99999; }

@media screen and (min-width: 1281px){
	aside >ul { padding: 0 15px; }
	aside >ul >li { overflow: hidden; position: relative; display: inline-block; }
	aside >ul li b[data-action="sideOpen"] { display: none; }
	aside >ul >li:hover { overflow: visible; }
	aside >ul >li:hover h4 a {color: var(--primary);transform: translateY(-10px);}
	aside >ul >li:hover ul.subUL { opacity: 1; }
	#news_list li:hover .info_box { bottom: 30px; }
	#product_list li:hover .info_box .line { width: 100%; }
	#book_list li:hover .info_box { padding-bottom: 60px; }
}
@media screen and (max-width: 1280px){
	aside { position: relative; width: 500px; }
	aside #sidebtn { display: inline-block; }
	aside >ul { position: absolute; overflow: hidden; margin-top: 1px; width: 100%; height: 0; background: rgba(var(--black-rgb), .85); top: 0; left: 0; z-index: 1; }
	aside >ul.open { height: auto; border-width: 1px; top: 50px; }
	aside >ul >li { position: relative; }
	aside >ul >li h4 a { padding: 10px 15px; }
	aside >ul >li ul.subUL { overflow: hidden; width: 100%; height: 0; background: var(--secondary); top: 0; left: 0; }
	aside >ul.open >li[data-type="2"] >ul { position: relative; height: auto; top: auto; bottom: 0; opacity: 1; }
}
@media screen and (max-width: 1024px){
	#article_list img { height: 35vw; }
	#content_wrap{
    padding: 8vw 6vw 4vw;
}
	.list_box li {margin-top: 20px;margin-bottom: 20px;width: calc((100% / 2) - 40px);}
}
@media screen and (max-width: 761px){
	#product_list{ margin: auto; width: 400px; }
	#product_list .info_box >div { width: calc(100% - 60px); }
	#product_list .info_box article { height: 50px; -webkit-line-clamp: 2; }
	#book_list .row img { height: 350px; }
}
@media screen and (max-width: 640px){
	aside { width: 100%; }
	#album_list { -moz-column-count: 2; -webkit-column-count: 2; column-count: 2; }
	.form_box input#Checknum { width: calc(100% - 90px); }
	.list_box li {margin-top: 20px;margin-bottom: 20px;width: calc((100% / 1) - 40px);}
}
@media screen and (max-width: 500px){
	#product_list { width: 100%; }
}